/*------------------------------------------------------*/
/* X 012 TEXT THUMBNAIL
/*------------------------------------------------------*/
/*---------- GENERAL ----------*/
#x_012_txt_thumbnail,
#x_012_txt_thumbnail > .carousel-inner,
#x_012_txt_thumbnail > .carousel-inner > .carousel-item{
  overflow: hidden;
  max-height: 645px;
}
#x_012_txt_thumbnail{
  background: #232e34;
}
#x_012_txt_thumbnail:hover{
  cursor: -moz-grab;
  cursor: -webkit-grab;
}
#x_012_txt_thumbnail:active{
  cursor: -moz-grabbing;
  cursor: -webkit-grabbing;
}
#x_012_txt_thumbnail > .carousel-inner > .carousel-item > img,
#x_012_txt_thumbnail > .carousel-inner > .carousel-item > a > img{
  width: 100%;
  opacity: 0.8;
  margin: auto;
}
/*---------- FONTS ----------*/
.x_012_txt_thumbnail_indicators > .carousel-indicators li,
.x_012_txt_thumbnail_content > a{
  text-shadow: none;
  font-family: 'Raleway', sans-serif;
  -webkit-font-smoothing: antialiased;
}
/*---------- INDICATORS THUMBNAIL CONTROL ----------*/
.x_012_txt_thumbnail_indicators > .carousel-indicators{
  left: 0;
  right: 0;
  top: auto;
  bottom: 0;
  width: 100%;
  margin: auto;
  font-size: 0;
  padding: 0 5px;
  display: block;
  overflow-x: auto;
  overflow-y: hidden;
  text-align: center;
  white-space: nowrap;
}
.x_012_txt_thumbnail_indicators > .carousel-indicators li:before,
.x_012_txt_thumbnail_indicators > .carousel-indicators li:after{
  display: none;
}
.x_012_txt_thumbnail_indicators > .carousel-indicators li{
  width: 250px;
  border: none;
  margin: 0 5px;
  height: 150px;
  text-indent: 0;
  cursor: pointer;
  text-align: left;
  overflow-y: auto;
  overflow-x: hidden;
  background: #232e34;
  white-space: normal;
  display: inline-block;
  padding: 15px 10px 5px 20px;
  -webkit-transform: translate(0,70%);
  -ms-transform: translate(0,70%);
  transform: translate(0,70%);
  -webkit-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
  -webkit-transition: all 0.7s cubic-bezier(0.22,0.81,0.01,0.99);
  -ms-transition: all 0.7s cubic-bezier(0.22,0.81,0.01,0.99);
  transition: all 1s cubic-bezier(0.22,0.81,0.01,0.99);
}
.x_012_txt_thumbnail_indicators > .carousel-indicators .active{
  width: 250px;
  border: none;
  margin: 0 5px;
  height: 150px;
  background: #93c524;
  -webkit-transform: translate(0,0);
  -ms-transform: translate(0,0);
  transform: translate(0,0);
}
.x_012_txt_thumbnail_indicators > .carousel-indicators li > h3{
  margin: 0;
  color: #93c524;
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
}
.x_012_txt_thumbnail_indicators > .carousel-indicators li > p{
  color: #ffffff;
  font-size: 12px;
  margin: 20px 0 15px 0;
}
.x_012_txt_thumbnail_indicators > .carousel-indicators li > a{
  width: 100px;
  height: 30px;
  display: block;
  color: #ffffff;
  font-size: 10px;
  line-height: 30px;
  text-align: center;
  text-decoration: none;
  border: 1px solid #ffffff;
  text-transform: uppercase;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -webkit-transition: all 0.7s cubic-bezier(0.22,0.81,0.01,0.99);
  transition: all 1s cubic-bezier(0.22,0.81,0.01,0.99);
}
.x_012_txt_thumbnail_indicators > .carousel-indicators li > a:hover{
  background: #232e34;
  border: 1px solid #232e34;
}
.x_012_txt_thumbnail_indicators > .carousel-indicators .active > h3{
  color: #ffffff;
}
.x_012_txt_thumbnail_indicators > .carousel-indicators li::-webkit-scrollbar{
  width: 3px;
}
.x_012_txt_thumbnail_indicators > .carousel-indicators li::-webkit-scrollbar-thumb{
  -webkit-border-radius: 0;
  border-radius: 0;
  background: rgba(0, 0, 0, 0.3);
}
.x_012_txt_thumbnail_indicators > .carousel-indicators::-webkit-scrollbar{
  height: 3px;
}
.x_012_txt_thumbnail_indicators > .carousel-indicators::-webkit-scrollbar-thumb{
  -webkit-border-radius: 0;
  border-radius: 0;
  background: rgba(0, 0, 0, 0.3);
}
/*---------- LEFT/RIGHT CONTROL ----------*/
.x_012_txt_thumbnail_control_button .carousel-control-prev,
.x_012_txt_thumbnail_control_button .carousel-control-next{
  top: 40%;
  opacity: 1;
  width: 35px;
  bottom: auto;
  height: 35px;
  color: #ffffff;
  font-size: 16px;
  cursor: pointer;
  font-weight: 700;
  overflow: hidden;
  line-height: 35px;
  text-shadow: none;
  text-align: center;
  position: absolute;
  background: #232e34;
  text-transform: uppercase;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -webkit-transition: all 0.6s cubic-bezier(0.22,0.81,0.01,0.99);
  transition: all 0.6s cubic-bezier(0.22,0.81,0.01,0.99);
}
.x_012_txt_thumbnail_control_button .carousel-control-prev{
  left: 5%;
}
.x_012_txt_thumbnail_control_button .carousel-control-next{
  right: 5%;
}
.x_012_txt_thumbnail_control_button .carousel-control-prev:hover,
.x_012_txt_thumbnail_control_button .carousel-control-next:hover{
  color: #ffffff;
  background: #93c524;
}
/*---------- SLIDE CONTENT ----------*/
.x_012_txt_thumbnail_content{
  top: 25px;
  right: 25px;
  position: absolute;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-delay: 1.5s;
  animation-delay: 1.5s;
  -webkit-animation-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
  animation-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
}
.x_012_txt_thumbnail_content > a{
  color: #ffffff;
  font-size: 20px;
  font-weight: 400;
  padding: 10px 20px;
  background: #232e34;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.x_012_txt_thumbnail_content > a > span{
  color: #93c524;
  font-weight: 600;
  margin-left: 10px;
}
/*------------------------------------------------------*/
/* RESPONSIVE
/*------------------------------------------------------*/
/*---------- MEDIA 480px ----------*/
@media only screen and (max-width: 480px){
  /*---------- INDICATORS THUMBNAIL CONTROL ----------*/
  .x_012_txt_thumbnail_indicators > .carousel-indicators {
    display: none;
  }
}

/*---------- MEDIA 481px - 767px ----------*/
@media (min-width: 481px) and (max-width: 767px){
  /*---------- INDICATORS THUMBNAIL CONTROL ----------*/
  .x_012_txt_thumbnail_indicators > .carousel-indicators li{
    width: 24%;
	margin: 0 2px;
    height: 100px;
    padding: 10px 15px 5px 10px;
    -webkit-transform: translate(0,55%);
    -ms-transform: translate(0,55%);
    transform: translate(0,55%);
  }
  .x_012_txt_thumbnail_indicators > .carousel-indicators .active{
    width: 24%;
	margin: 0 2px;
    height: 100px;
  }
  .x_012_txt_thumbnail_indicators > .carousel-indicators li > p{
    display: none;
  }
  .x_012_txt_thumbnail_indicators > .carousel-indicators li > a{
    width: 90px;
    margin-top: 20px;
  }
}
/*---------- MEDIA 768px - 991px ----------*/
@media (min-width: 768px) and (max-width: 991px){
  /*---------- INDICATORS THUMBNAIL CONTROL ----------*/
  .x_012_txt_thumbnail_indicators > .carousel-indicators li{
    width: 23%;
    margin: 0 2px;
	padding: 10px 15px 5px 10px;
  }
  .x_012_txt_thumbnail_indicators > .carousel-indicators .active{
    width: 23%;
    margin: 0 2px;
  }
}
/*---------- MEDIA 992px - 1250px ----------*/
@media (min-width: 992px) and (max-width: 1250px){
  /*---------- INDICATORS THUMBNAIL CONTROL ----------*/
  .x_012_txt_thumbnail_indicators > .carousel-indicators li{
    width: 24%;
    margin: 0 2px;
  }
  .x_012_txt_thumbnail_indicators > .carousel-indicators .active{
    width: 24%;
    margin: 0 2px;
  }
}

/*--------------------------------------------*/
/* SLIDING TIMING FUNCTIONS
/*--------------------------------------------*/
/*----- ps_ease -----*/
.ps_ease .carousel-item{
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
}
/*----- ps_easeInOut -----*/
.ps_easeInOut .carousel-item{
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
/*----- ps_speedy -----*/
.ps_speedy .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(0,1,0,1);
  transition-timing-function: cubic-bezier(0,1,0,1);
}
/*----- ps_slowSpeedy -----*/
.ps_slowSpeedy .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(0.3,1,0,1);
  transition-timing-function: cubic-bezier(0.3,1,0,1);
}
/*----- ps_easeOutInCubic -----*/
.ps_easeOutInCubic .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
  transition-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
}
/*----- ps_swing -----*/
.ps_swing .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.02,.01,.47,1);
  transition-timing-function: cubic-bezier(.02,.01,.47,1);
}
/*----- ps_easeOutCubic -----*/
.ps_easeOutCubic .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.215,.61,.355,1);
  transition-timing-function: cubic-bezier(.215,.61,.355,1);
}
/*----- ps_easeInOutCubic -----*/
.ps_easeInOutCubic .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.645,.045,.355,1);
  transition-timing-function: cubic-bezier(.645,.045,.355,1);
}
/*----- ps_easeOutCirc -----*/
.ps_easeOutCirc .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.075,.82,.165,1);
  transition-timing-function: cubic-bezier(.075,.82,.165,1);
}
/*----- ps_easeOutExpo -----*/
.ps_easeOutExpo .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.19,1,.22,1);
  transition-timing-function: cubic-bezier(.19,1,.22,1);
}
/*----- ps_easeInQuad -----*/
.ps_easeInQuad .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.55,.085,.68,.53);
  transition-timing-function: cubic-bezier(.55,.085,.68,.53);
}
/*----- ps_easeOutQuad -----*/
.ps_easeOutQuad .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.25,.46,.45,.94);
  transition-timing-function: cubic-bezier(.25,.46,.45,.94);
}
/*----- ps_easeInOutQuad -----*/
.ps_easeInOutQuad .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.455,.03,.515,.955);
  transition-timing-function: cubic-bezier(.455,.03,.515,.955);
}
/*----- ps_easeOutQuart -----*/
.ps_easeOutQuart .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.165,.84,.44,1);
  transition-timing-function: cubic-bezier(.165,.84,.44,1);
}
/*----- ps_easeInOutQuart -----*/
.ps_easeInOutQuart .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.77,0,.175,1);
  transition-timing-function: cubic-bezier(.77,0,.175,1);
}
/*----- ps_easeOutQuint -----*/
.ps_easeOutQuint .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.23,1,.32,1);
  transition-timing-function: cubic-bezier(.23,1,.32,1);
}
/*----- ps_easeInSine -----*/
.ps_easeInSine .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.47,0,.745,.715);
  transition-timing-function: cubic-bezier(.47,0,.745,.715);
}
/*----- ps_easeOutSine -----*/
.ps_easeOutSine .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.39,.575,.565,1);
  transition-timing-function: cubic-bezier(.39,.575,.565,1);
}
/*----- ps_easeInOutSine -----*/
.ps_easeInOutSine .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.445,.05,.55,.95);
  transition-timing-function: cubic-bezier(.445,.05,.55,.95);
}